<?php
namespace App\Http\Controllers\DatasBase;
use App\Http\Controllers\BaseController;
use App\Services\OrderService;
use BlueCity\Core\Inc\ErrorInc;
use Illuminate\Http\Request;
use DB;
class SearchAdminDressController extends BaseController
{
    /**
     * @name 地址查询
     * @param conditions 搜索地址
     * @param Request $request
     * @return mixed
     * @author dou
     * @date 2022/04/2
     */
    public function index (Request $request)
    {

        $input = $request->all();
        $input['searchdres'] = 1;
        $input['order_type'] = 1;
        $input['is_type'] = 1;
        $session = $request->get('session_token');
        $res = OrderService::getService($input,$session);
        return $this->error($res['ErrorMessage'], $res['ErrorCode'], $res['Data']);
    }
}
